API referenceWhatsApp
GET /whatsapp/templates/id/{templateId}
One variant by id
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
templateId*stringMeta template id
accountId*stringWhatsApp account id
{success, template}
application/json- response
success?booleantemplate?curl -X GET 'https://example.com/api/v1/whatsapp/templates/id/string?accountId=string'Example Response
{ "success": true, "template": { "id": "string", "name": "string", "status": "string", "category": "string", "language": "string", "components": [ {} ], "message_send_ttl_seconds": 0, "rejected_reason": "string", "quality_score": {} }}